@import './../../common/styles/colors.scss';
@import './../../common/styles/mixins.scss';


.offer-info {
  width: 100%;
  margin: 10px 0;

  &__title {
    width: 100%;
    text-align: center;
    color: $darkGray;
    font-size: 16px;

    @include small {
      font-size: 14px;
    }
  }

  &__description {
    width: 100%;
    text-align: center;
    color: $darkGray;
    font-size: 18px;
    font-weight: bold;

    @include small {
      font-size: 16px;
    }
  }

  &__line {
    width: 100px;
    border: 2px solid $darkGray;

    @include small {
      border: 1px solid $darkGray;
    }
  }

}